Discussions specific to the VMware vSphere hypervisor
Post Reply
real_tarantoga
Enthusiast
Posts: 58
Liked: 7 times
Joined: Aug 20, 2009 12:32 pm
Location: Germany
Contact:

"upgrade" to update 4 fails 3 times

Post by real_tarantoga » Jan 29, 2019 12:42 pm

Hello world!
Before I get in contact with the support I would clarify something mentioned in the release notes - as I'm no native english speeker perhaps I'm missing something or misunderstanding the notes.
  • Is it right, that domain local groups are no more supported? (That would explain the problems - we are forced to always use dl_groups!)
  • Did veeam change any services or service behaviour (assigned rights ..)?
  • What shall I think about the asterisk comment "*Only English version of VMware infrastructure is supported" - You mean, the VMware appliance language (as delivered) should be english?
I could seemingly update veeam ONE (as written I updated ONE first)
--> but after starting any (updated) monitor client, I only get a database connect error.
Second I updated the backup server (with automatic remote update for proxy servers)
--> I could start the updated console without any obvious errors.
--> But I can't update the enterprise Manager (at the far end of the installation process it aborts itself)

Thank you!
Stefan

foggy
Veeam Software
Posts: 18239
Liked: 1557 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: "upgrade" to update 4 fails 3 times

Post by foggy » Jan 29, 2019 2:17 pm

Hi Stefan,

- Domain local groups are not supported as containers for protection groups, where computers that you want to protect with Veeam Agent for Windows/Linux are added. No other limitations in this regard.
- There could be changes but support will be able to identify the reasons of the behavior you're seeing and whether it is caused by access issues.
- Could you point me to this note, please, as I do not see it in Veeam B&R release notes?

Thanks!

real_tarantoga
Enthusiast
Posts: 58
Liked: 7 times
Joined: Aug 20, 2009 12:32 pm
Location: Germany
Contact:

Re: "upgrade" to update 4 fails 3 times

Post by real_tarantoga » Jan 29, 2019 2:24 pm

hi foggy,
it is mentioned in the veeam one 9.5 u4 relaese notes under System REquirements\VMware Infrastructure.
I think it means the vCenter appliance itself should be in english - which it is by default?!

thx, stefan

foggy
Veeam Software
Posts: 18239
Liked: 1557 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: "upgrade" to update 4 fails 3 times

Post by foggy » Jan 29, 2019 2:47 pm

Ah, it's in Veeam ONE release notes. Yes, vCenter Server language is meant there.

Post Reply

Who is online

Users browsing this forum: No registered users and 39 guests